#content {
    color: #505050;
    line-height: 1.6em;
}

#content h1 {
	font-size: 1.75em;
	margin: 0 0 25px 0;
	color: #000;
	line-height: 1em;
}
#content h2 {
	font-size: 1.3125em;
	margin: 0 0 15px 0;
	color: #000;
}
#content h3 {
	font-size: 1.125em;
	margin: 0 0 15px 0;
}
#content h4 {
	font-size: 1em;
	margin: 0 0 10px 0;
}
#content h5 {
	font-size: 0.875em;
	margin: 0 0 20px 0;
	color: #202020;
}
#content p {
	margin: 0 0 15px 0;
	line-height: 1.6em;
}
#content a {
	color: #e1071b;
	text-decoration: none;	
}
#content a:hover {
	text-decoration: underline;	
}
#content img {
	max-width: 100%;
	height: auto;
	display: block;
}

#content ul {
	margin: 0 0 20px 20px;
	list-style: square;	
}
#content ul li {
	margin: 0 0 10px 0;	
}
#content ol {
	margin: 0 0 20px 20px;
	list-style: decimal;
}
#content ol li {
	margin: 0 0 10px 0;	
}
#content strong, #content b, #teaser strong, #teaser b {
	font-family: 'RotisSemiSansW02-ExtraB', semi-sans;
}
#content em {
	font-family: 'RotisSemiSansW02-Italic', semi-sans;
}
#content hr {
	margin: 0 0 20px 0;
	height: 0;
	width: auto;
	border-top: 1px solid #e0e0e0;
	border-left: none;
	border-right: none;
	border-bottom: none;
	clear: both;
}

.uni_slideshow {
	margin-bottom: 3rem;
}

#content .frame-240, #content .frame-241, #content .frame-242 {
	padding: 1rem;
}

#content .frame-240 h3, #content .frame-241 h3, #content .frame-242 h3 {
	border-bottom: 1px solid #B6B6B6;
	padding: 0 0 10px 0;
	margin: 0 0 10px 0;
}

#content .frame-type-div {
	padding: 1rem 0;
}

/*Fluid*/
.ce-row {
	display: -webkit-box;display: -ms-flexbox;display: flex;
}

.ce-gallery .image {
	padding: 0.25rem;
}

.ce-gallery[data-ce-images="1"] .image {padding:0;}
/*Fluid End*/


